@import url("https://fonts.googleapis.com/css?family=Sintony:300,400,700");

      :root {
        --font: Sintony;
        --alt-font: Sintony;
        --accent-color: #7a7a7a;
        --secondary-color: #538cd6;
        --link-color: #0099ff;
        --accent-highlight-color: #474747;
        --accent-highlight-background-color: #ededed;
        --accent-tinted-color-70: #d7d7d7;
        --accent-tinted-color-80: #e4e4e4;
        --accent-tinted-color-90: #f2f2f2;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #949494;
        --secondary-hover-color: #2f71c7;
        --secondary-contrast-color: #111;
        --link-hover-color: #66c2ff;
      }
      
body { background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/v1/course-uploads/23d5dc1a-33dd-4608-8541-6cd9294abd43/wgjocgt7746q-Background.png'); background-attachment: fixed; background-size: cover; }
.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/a_exif,c_fit,t_ti_company_logo_hires_v3/v1/course-uploads/23d5dc1a-33dd-4608-8541-6cd9294abd43/xfqhvlyui68n-DanaTrainingAcademy.png') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}
.sketchfab-embed-wrapper iframe{
    width: 100% !important;
    height: 787px !important;
}

.global-nav__container {
   max-width: 1440px!important;
}

@media screen and (max-width: 1470px) {
  .sketchfab-embed-wrapper iframe{
        width: 100% !important;
        height: 50vw !important;
    }
}

@media screen and (max-width: 1440px) {
    .global-nav__container {
        max-width: 1024px !important;
    }
}

@media screen and (max-width: 1024px) {
    .global-nav__container {
        max-width: 769px !important;
    }
}
@media screen and (max-width: 769px) {
    .global-nav__container {
        max-width: 640px !important;
    }
}
@media screen and (max-width: 640px) {
    .global-nav__container {
        max-width: 100% !important;
    }
}
